uuid: 48d938a1-e3d3-473a-9e16-a2c493fcc6e5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.strategic_partners
id: paragraph.strategic_partners.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: strategic_partners
label: 'Section Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
